This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

Author Posts
June 12, 2019 at 8:09 am #4001555

Fabio Massimo Pari

After the update of WooCommerce Multilingual 4.6.3 to 4.6.4 the site crash.
We have made 3 attempt, with the same result: crash.
Now we have rolled-back to 4.6.3.
Considering the bug "fixed", it's important to update our site.

June 12, 2019 at 8:43 am #4002031

Bruno Kos
Supporter

Languages: English (English )

Timezone: Europe/Zagreb (GMT+02:00)

Hi,

Thank you for contacting WPML support!

Please leave the WooCommerce Multilingual on 4.6.3. This is a known issue and our developers are working on a solution, while 4.6.4 has already been removed from official WordPress repository (due to issue you also had).

Regards,
Bruno Kos